Wikini

PropositionSupportDesVieuxNavigateurs

PagePrincipale :: DerniersChangements :: DerniersCommentaires :: ParametresUtilisateur :: Vous êtes ec2-18-207-249-15.compute-1.amazonaws.com
Nous entendons par vieux navigateurs, les navigateurs qui ne respectent pas les standards actuels (2004) du W3C. Il s'agit essentiellement de :

Ces navigateurs posent problèmes en ce qu'il gèrent suffisament de fonctionnalités pour afficher des sites graphiques et pas suffisament pour éviter une nécessaire adaptation spéciale du code pour eux.

Plusieurs exemples sont aujourd'hui ennuyeux dans WikiNi :

En outre ces navigateurs représentent un pourcentage de consultation très faible sur le internet.


Solution 1 : supprimer le support tout en documentant les moyens d'adaptation

Je propose de purement et simplement supprimer le support de ces navigateurs mais en document des possibilités pour ceux qui ne peuvent ou ne veulent s'en passer.
Par exemple le problème de la feuille de style peut être résolu :
<script type="text/javascript">
if (document.layers) {
</script>
Il n'y a pas de commentaire sur cette page. [Afficher commentaires/formulaire]